Subject: Trainer Candidate - Vandana Singh
From: Vandana Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:36:59 -0500

| | Tech Support Test

Name | Vandana Singh
E-mail | [email-masked]
Phone Number | (0) 8859497460
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shakur pur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ninjacart | Asst manager | 10 -1-2021 | 46,200
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | My current role includes inventory management of 14000+ assets across 8 cities, GPS procurement, installation & maintenance, Repair & maintenance of 1000+ e-bikes, conducting asset audit to maintain asset accuracy above 90% in asset management tool, setting up procedure to recover the cost of asset damage due to manhandling. Cost on repair has been reduced by 50%. I have implemented a new software in organization and trained multiple department for the same.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In ninjacart I was monitoring a team of 13 people directly reporting to me and a team of 35 people indirectly. Once the IT team has handed over few phone to update data part to my team and accused that one phone lost. So when I got to know about the situation and I asked the team to share the details of phone they are claiming lost.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Attending and hearing each and every customer opinion and feedback is good customer service while acting on it within a particular time period comes under great service.
What according to you makes you a good candidate for this position? | In first job I was given a team of 13 people to manage which shows off my team management skill also being part of a startup I have the importance of getting things done within given timelines
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |